> ## Documentation Index
> Fetch the complete documentation index at: https://www.ayrshare.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Auto Response

> Get the auto response setting, including whether it is active, the message text, and wait seconds. If no settings exist, only a status is returned.

Get the auto response setting. If the auto response settings do not exist, no data, except a `status`, will be returned.

## Header Parameters

**Authorization** `string` *required*

[API Key](https://www.ayrshare.com/docs/apis/overview.md#authorization) of the Primary Profile.

Format: `Authorization: Bearer API_KEY`
**Profile-Key** `string`

[Profile Key](https://www.ayrshare.com/docs/apis/overview.md#profile-key-format) of a User Profile.

Format: `Profile-Key: PROFILE_KEY`

```json 200: Success theme={"system"}
{
    "status": "success",
    "autoResponseActive": true,
    "autoResponseMessage": "Howdy Buckaroo!",
    "autoResponseWaitSeconds": 30
}
```

```json 200: No Settings theme={"system"}
{
  "status": "success"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.